"""Back account URLs"""
from django.urls import path

from account.views import back as views

app_name = 'account'

urlpatterns = [
    path('role/', views.RoleLstView.as_view(), name='role-list-create'),
    path('user-role/', views.UserRoleLstView.as_view(), name='user-role-list-create'),
    path('user/', views.UserLstView.as_view(), name='user-create-list'),
    path('user/<int:id>/', views.UserRUDView.as_view(), name='user-rud'),
    path('user/<int:id>/csv/', views.get_user_csv, name='user-csv'),
]
